.reportTypesCheckBox {
	float:left;
	padding-right:30px;
}

.reportMargin {
	/*overflow:hidden;*/
	margin-left:10px;
	margin-right:10px;
}

.reportLabels {
	width:80px;
}

.reportDateInput {
	width:100px;
}

.reportEmailInput {
	width:300px;
}

#dateDiv{
	margin-left:50px;
}

.reportOptionsDivider {
	overflow:hidden;
	/*border-bottom:1px solid #E8E8E8;*/
    padding-top: 9px;
}

.standard-box hr {
    width:100%;
    margin:0;
}